0 Replies Latest reply on Dec 23, 2008 8:18 PM by hgovnd

    Eclipse/JDK Support

    hgovnd Newbie

      We are looking to decide between Axis2 and CXF. This decision is partially based on the Eclipse and JDK support. The FUSE Services Framework and the FUSE Integration Designer seem to be a very good development platform but from what I can read it only support Eclipse 3.3 and JDK 1.5. What are the plans for supporting the following:

      JDK 1.6

      Eclipse 3.4 with WTP

       

      This support is critical for us to choose FUSE/CXF. 

       

      Thanks.

      HG